Subject: PMP> Datestamp in MODULE-IDENTITY of new Printer-MIB incorrect

From: [email-masked]
Date: Mon, 27 Jul 1998 14:45:03 -0400

Hi All,

I was looking at a directory of stripped MIBs from out internet drafts and
was trying to determine wich was more current.  I looked at the datestamp
on the MODULE-IDENTITY saw that not only were they all the same for all of
our drafts, but that it had not been updated since the origional rfc1759
release of the MIB.  I would guess that this should be updated to the date
of the last internet-draft.

          printmib MODULE-IDENTITY
              LAST-UPDATED "9411250000Z"
              ORGANIZATION "IETF Printer MIB Working Group"
              CONTACT-INFO
                      "Randy Turner
                     Sharp Laboratories of America
                     5750 NW Pacific Rim Blvd
                     Camas, WA 98607
                     [email-masked]"
              DESCRIPTION
                  "The MIB module for management of printers."
              ::= { mib-2 43 }

Matt King
Lexmark International, Inc.